## ki18n 5.3.0

=== debian/changelog ===
ki18n (5.3.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Oct 2014 11:19:20 +0100

ki18n (5.2.0-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Use pkg-kde-tools build scripts version 3
  * Make libkf5i18n-dev depent on python a new cmake build-dep

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Sep 2014 19:39:49 +0200

ki18n (5.1.0-0ubuntu1) utopic; urgency=medium

  * Update copyright to match licensing to source 
  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 05 Aug 2014 17:11:08 +0200

ki18n (5.0.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * Initial stable upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 10 Jul 2014 12:34:58 +0200
