=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.8.0),
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.15.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev,
-               qtscript5-dev,
-               python
+               python-all,
+               qtbase5-dev (>= 5.4),
+               qtscript5-dev (>= 5.4)
 Standards-Version: 3.9.6
+XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/ki18n
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/ki18n.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/ki18n.git
@@ -18,7 +19,10 @@
 Package: libkf5i18n-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5i18n5 (= ${binary:Version}), ${misc:Depends}, python
+Depends: libkf5i18n5 (= ${binary:Version}),
+         python:any,
+         qtscript5-dev (>= 5.4),
+         ${misc:Depends}
 Description: Advanced internationalization framework.
  Ki18n is the KDE internationalization system for
  user-interface text. It enables localization of
@@ -35,8 +39,9 @@
 Package: libkf5i18n5
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends},
- libkf5i18n-data (= ${source:Version})
+Depends: libkf5i18n-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Advanced internationalization framework.
  Ki18n is the KDE internationalization system for
  user-interface text. It enables localization of
