## ki18n 5.26.0

=== debian/changelog ===
ki18n (5.26.0-0ubuntu1) yakkety; urgency=low

  * New upstream release (5.26.0)

 -- Rik Mills <rik.mills88@gmail.com>  Thu, 22 Sep 2016 13:45:15 +0100

ki18n (5.24.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.24.0)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 26 Jul 2016 08:41:27 +0000

ki18n (5.23.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.23.0)

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 11 Jul 2016 22:12:45 +0200

ki18n (5.22.0-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes.
  * Refresh symbols. 
  * wrap-and-sort, fix wrecked symbols file. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 17 May 2016 16:24:59 -0700

ki18n (5.19.0-1) experimental; urgency=medium

  * New upstream release (5.19.0).
  * Update symbols files from buildds logs (5.18.0-1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Feb 2016 15:15:43 +0100

ki18n (5.19.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release
  * Refreshed symbols

 -- Clive Johnston <clivejo@aol.com>  Thu, 25 Feb 2016 21:16:58 +0000

ki18n (5.18.0-1) experimental; urgency=medium

  * New upstream release (5.17.0).
  * Update symbols files.
  * New upstream release (5.18.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 13:33:08 +0100

ki18n (5.18.0-0ubuntu2) UNRELEASED; urgency=medium

  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 May 2016 12:50:27 +0200
