=== debian/control ===
--- 
+++ 
@@ -5,23 +5,23 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
+               extra-cmake-modules (>= 5.26.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                python-all,
                qtbase5-dev (>= 5.4),
-               qtdeclarative5-dev,
+               qtdeclarative5-dev (>= 5.3.0~),
                qtscript5-dev (>= 5.4)
 Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/ki18n
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/ki18n.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/ki18n.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ki18n
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ki18n
 
 Package: libkf5i18n-dev
 Section: libdevel
 Architecture: any
 Depends: libkf5i18n5 (= ${binary:Version}),
-         python:any,
+         python,
          qtscript5-dev (>= 5.4),
          ${misc:Depends}
 Description: Advanced internationalization framework.
@@ -58,6 +58,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: Advanced internationalization framework.
  Ki18n is the KDE internationalization system for
  user-interface text. It enables localization of
@@ -70,22 +72,3 @@
  functionality over basic Gettext.
  .
  This package contains the translations.
-
-Package: libkf5i18n5-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Multi-Arch: same
-Depends: libkf5i18n5 (= ${binary:Version}), ${misc:Depends}
-Description: debug symbols for ki18n
- Ki18n is the KDE internationalization system for
- user-interface text. It enables localization of
- user-visible strings, including locale-aware argument
- substitution and formatting. Ki18n is built atop the
- widely used Gettext internationalization system, making
- the workflow familiar to both programmers and translators.
- It can be considered a Gettext-wrapper for code based on
- the Qt library, but it also provides additional
- functionality over basic Gettext.
- .
- Contains debug symbols for ki18n.
