=== debian/changelog ===
ki18n (5.28.0-2) unstable; urgency=medium

  * Update build-deps and deps with the info from cmake.
    Thanks to Frédéric Brière for reporting (Closes: 852755)
  * Add new upstream patch:
    Check-properly-pointer-inequality-from-dngettext.patch

 -- Maximiliano Curia <maxy@debian.org>  Mon, 03 Apr 2017 12:04:43 +0200

ki18n (5.28.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files from buildds logs (5.27.0-2).

  [ Maximiliano Curia ]
  * New upstream release (5.28)
  * Bump group breaks (5.28)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Nov 2016 16:01:32 +0100

ki18n (5.27.0-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Annotate python dependencies with :any. (Closes: 841841)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 24 Oct 2016 11:55:42 +0200

ki18n (5.27.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update symbols files from buildds logs (5.26.0-1).
  * Update build-deps and deps with the info from cmake
  * Update symbols files.

  [ Maximiliano Curia ]
  * New upstream release (5.27)
  * Bump group breaks (5.27)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 15 Oct 2016 16:50:40 +0200

ki18n (5.26.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update symbols files from buildds logs (5.25.0-1).
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Bump group breaks (5.26)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Sep 2016 11:56:13 +0200

ki18n (5.25.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files.

  [ Maximiliano Curia ]
  * Bump group breaks (5.25)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 18 Aug 2016 17:17:37 +0200

ki18n (5.23.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files from buildds logs (5.22.1-1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 18 Jun 2016 08:17:23 +0200

ki18n (5.22.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update symbols files.
  * Update build-deps and deps with the info from cmake
  * Update symbols files from buildds logs (5.21.0-1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 18 May 2016 12:00:10 +0200

ki18n (5.21.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update acc test script
  * uscan no longer supports more than one main upstream tarball being listed

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files.
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 May 2016 15:16:27 +0200
