=== debian/control ===
--- 
+++ 
@@ -5,24 +5,24 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
+               extra-cmake-modules (>= 5.28.0~),
+               gettext,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               python-all,
-               qtbase5-dev (>= 5.4),
-               qtdeclarative5-dev (>= 5.3.0~),
-               qtscript5-dev (>= 5.4)
-Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
+               python,
+               qtbase5-dev (>= 5.5.0~),
+               qtdeclarative5-dev (>= 5.5.0~),
+               qtscript5-dev (>= 5.5.0~)
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/ki18n
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ki18n
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ki18n
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/ki18n.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/ki18n.git
 
 Package: libkf5i18n-dev
 Section: libdevel
 Architecture: any
 Depends: libkf5i18n5 (= ${binary:Version}),
-         python,
-         qtscript5-dev (>= 5.4),
+         python:any,
+         qtscript5-dev (>= 5.5.0~),
          ${misc:Depends}
 Description: Advanced internationalization framework.
  Ki18n is the KDE internationalization system for
@@ -36,6 +36,15 @@
  functionality over basic Gettext.
  .
  Contains development files for ki18n.
+Breaks: kross-dev (<< 5.28),
+        libkf5configwidgets-dev (<< 5.28),
+        libkf5iconthemes-dev (<< 5.28),
+        libkf5jsembed-dev (<< 5.28),
+        libkf5khtml-dev (<< 5.28),
+        libkf5notifyconfig-dev (<< 5.28),
+        libkf5pty-dev (<< 5.28),
+        libkf5service-dev (<< 5.28),
+        libkf5unitconversion-dev (<< 5.28)
 
 Package: libkf5i18n5
 Architecture: any
@@ -53,13 +62,60 @@
  It can be considered a Gettext-wrapper for code based on
  the Qt library, but it also provides additional
  functionality over basic Gettext.
+Breaks: baloo-kf5 (<< 5.28),
+        frameworkintegration (<< 5.28),
+        kinit (<< 5.28),
+        kio (<< 5.28),
+        kpackagelauncherqml (<< 5.28),
+        kpackagetool5 (<< 5.28),
+        kross (<< 5.28),
+        libkf5configwidgets5 (<< 5.28),
+        libkf5declarative5 (<< 5.28),
+        libkf5filemetadata3 (<< 5.28),
+        libkf5iconthemes5 (<< 5.28),
+        libkf5jsembed-dev (<< 5.28),
+        libkf5jsembed5 (<< 5.28),
+        libkf5kcmutils5 (<< 5.28),
+        libkf5kdelibs4support5 (<< 5.28),
+        libkf5kdelibs4support5-bin (<< 5.28),
+        libkf5khtml-bin (<< 5.28),
+        libkf5khtml5 (<< 5.28),
+        libkf5kiocore5 (<< 5.28),
+        libkf5kiofilewidgets5 (<< 5.28),
+        libkf5kiogui5 (<< 5.28),
+        libkf5kiowidgets5 (<< 5.28),
+        libkf5krosscore5 (<< 5.28),
+        libkf5krossui5 (<< 5.28),
+        libkf5newstuff5 (<< 5.28),
+        libkf5notifyconfig5 (<< 5.28),
+        libkf5package5 (<< 5.28),
+        libkf5parts-plugins (<< 5.28),
+        libkf5parts5 (<< 5.28),
+        libkf5people5 (<< 5.28),
+        libkf5peoplewidgets5 (<< 5.28),
+        libkf5plasma5 (<< 5.28),
+        libkf5plasmaquick5 (<< 5.28),
+        libkf5pty5 (<< 5.28),
+        libkf5runner5 (<< 5.28),
+        libkf5service-bin (<< 5.28),
+        libkf5service5 (<< 5.28),
+        libkf5su-bin (<< 5.28),
+        libkf5texteditor5 (<< 5.28),
+        libkf5textwidgets5 (<< 5.28),
+        libkf5unitconversion5 (<< 5.28),
+        libkf5wallet-bin (<< 5.28),
+        libkf5xmlgui-bin (<< 5.28),
+        libkf5xmlgui5 (<< 5.28),
+        libkf5xmlrpcclient5 (<< 5.28),
+        libkwalletbackend5-5 (<< 5.28),
+        plasma-framework (<< 5.28),
+        qml-module-org-kde-extensionplugin (<< 5.28),
+        qml-module-org-kde-kquickcontrols (<< 5.28)
 
 Package: libkf5i18n-data
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
 Description: Advanced internationalization framework.
  Ki18n is the KDE internationalization system for
  user-interface text. It enables localization of
