=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_strip:
	$(overridden_command) --dbgsym-migration='libkf5i18n5-dbg (<= 5.19.0-1~~)'

override_dh_auto_test:
	[ -e $(CURDIR)/debian/tests.home ] || mkdir $(CURDIR)/debian/tests.home
	HOME=$(CURDIR)/debian/tests.home $(overridden_command)
	rm -rf $(CURDIR)/debian/tests.home
