=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.38.0~),
+               extra-cmake-modules (>= 5.44.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                python-all,
                qtbase5-dev (>= 5.6.1~),
@@ -16,6 +16,25 @@
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ki18n
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ki18n
 XS-Testsuite: autopkgtest
+
+Package: libkf5i18n-data
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
+Description: Advanced internationalization framework.
+ Ki18n is the KDE internationalization system for
+ user-interface text. It enables localization of
+ user-visible strings, including locale-aware argument
+ substitution and formatting. Ki18n is built atop the
+ widely used Gettext internationalization system, making
+ the workflow familiar to both programmers and translators.
+ It can be considered a Gettext-wrapper for code based on
+ the Qt library, but it also provides additional
+ functionality over basic Gettext.
+ .
+ This package contains the translations.
 
 Package: libkf5i18n-dev
 Architecture: any
@@ -42,7 +61,7 @@
 Multi-Arch: same
 Depends: libkf5i18n-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: Advanced internationalization framework.
  Ki18n is the KDE internationalization system for
  user-interface text. It enables localization of
@@ -53,22 +72,3 @@
  It can be considered a Gettext-wrapper for code based on
  the Qt library, but it also provides additional
  functionality over basic Gettext.
-
-Package: libkf5i18n-data
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
-Description: Advanced internationalization framework.
- Ki18n is the KDE internationalization system for
- user-interface text. It enables localization of
- user-visible strings, including locale-aware argument
- substitution and formatting. Ki18n is built atop the
- widely used Gettext internationalization system, making
- the workflow familiar to both programmers and translators.
- It can be considered a Gettext-wrapper for code based on
- the Qt library, but it also provides additional
- functionality over basic Gettext.
- .
- This package contains the translations.
